

:root{
  --background-dark: #2d3548;
  --text-light: rgba(255,255,255,0.6);
  --text-lighter: rgba(255,255,255,0.9);
  --spacing-s: 8px;
  --spacing-m: 16px;
  --spacing-l: 24px;
  --spacing-xl: 32px;
  --spacing-xxl: 64px;
  --width-container: 1200px;
}
a {
  text-decoration-line: none;
/*   text-decoration-line: underline; */
/*   text-decoration-line: overline; */
/*   text-decoration-line: line-through; */
/*   text-decoration-line: underline line-through overline; */
}

*{
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html{
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

body{
  height: 100%;
}
.main img{width: 100%;}
.main {
  font-family:Arial;
  width:40%;
  height: :300px;
float: left;



}

.main h3 {

    color: #3498db;
    font-size: 36px;

        text-align: center;
}
.main2{


}

h4{background: #fff;
color: #252525;
font-size: 16px;
line-height: 30px;

}

p{font-size:16px;}
.main2 h1{
  background: #fff;
  color: #252525;
  font-size: 36px;
  line-height: 30px;
  margin: 10px;
  padding-top : 5%;
  padding-bottom: 3%;
}

.main3{font-family:Arial;
width:40%x;
float: left;}

.main3 img{width:500px; padding-right:  5%; padding-bottom: 10%;}

.title2{clear: both;}
.title2 h1{background: #fff;
color: #252525;
font-size: 36px;
line-height: 30px;

padding-top : 5%;
padding-bottom: 1%;}

.main4 p {font-size:18px; width:100%;}
.main5{clear: both;}


.action{
  display:block;
  margin:100px auto;
  width:100%;
  text-align:center;
}
.action a {
  display:inline-block;
  padding:5px 10px;
  background:#f30;
  color:#fff;
  text-decoration:none;
}
.action a:hover{
  background:#000;
}
.data{width: 100%; clear:both;}
.container{clear: both;}
a h1{text-align: center; clear: both;}


@media (max-width: 767px){
  .main img{width: 100%;}
  .main {
    font-family:Arial;
    width:100%;
    float: left;
  }

  .main h3 {
      background: #fff;
      color: #3498db;
      font-size: 36px;
      line-height: 100px;
      margin: 10px;
      padding: 2%;
      position: relative;
      text-align: center;
  }
  .main2 h1{
    background: #fff;
    color: #252525;
    font-size: 24px;
    line-height: 30px;
    margin: 10px;
    padding-top : 10%;
    padding-bottom: 3%;
    text-align: center;
  }
  h4{background: #fff;
  color: #252525;
  font-size: 12px;
  line-height: 30px;

  }
.title h1{font-size:24px;}

.data{display: none;}
a h1{text-align: center;}
.main3 img{width:100%; padding-right:  5%; padding-bottom: 10%;}
}

.container{margin-bottom: 25px; margin-top: 25px;}

@media (min-width: 768px) and (max-width: 991px) {
    // 테블릿 세로
}

@media (min-width: 992px) and (max-width: 1199px) {
    // 테블릿 가로
}

@




}media (min-width: 1200px) {
    // 데스크탑 일반
}
